@media only screen and (max-width: 767px) {
    .Table {
        margin-left: 15%;
        margin-right: 15%;
        width: auto;
        padding-bottom: 50px;
        height: auto;
        grid-template-columns: repeat(2, 1fr);
        grid-row-gap: 9px;
    }

    .Table > div {
        width:auto;
        margin-bottom: 0;
    }

    main {
        width: 100%;
    }

    .MainWord {
        font-size: 21pt;
    }

    .AnotherMainWord {
        font-size: 12pt;
    }
    
    .RoundWrapper {
        height: 50px;
        width: 50px;
    }

    .RoundImg {
        margin: 18px 13px;
    }

    .FormInner {
        width: 500px;
    }

    .SubmitButton {
        height: 50%;
    }

    .InputEmail {
        width: 500px;
    }
}

@media only screen and (max-width: 559px) {
    .Table {
        margin-left: 15%;
        margin-right: 15%;
        margin-bottom: 5px;
        width: auto;
        padding-bottom: 50px;
        height: auto;
        grid-template-columns: repeat(2, 1fr);
        grid-row-gap: 9px;
        grid-template-rows: 130px 130px 130px 130px;
    }

    .Table > div {
        width:auto;
        margin-bottom: 0;
    }

    .Text {
        padding-top: 20px;
    }

    .Img1{
        background-size: 250px;
    }

    .Img2{
        background-size: 250px;
    }

    .Img3{
        background-size: 250px;
    }

    .Img4{
        background-size: 250px;
    }

    .ProjectName {
        font-size: 13pt;
    }

    .DescriptionProject{
        font-size: 8pt;
    }

    main {
        width: 100%;
    }

    .MainWord {
        font-size: 15pt;
    }

    .AnotherMainWord {
        font-size: 10pt;
    }
    
    .RoundWrapper {
        height: 50px;
        width: 50px;
    }

    .RoundImg {
        margin: 18px 13px;
    }

    .FormInner {
        width: 300px;
    }

    .SubmitButton {
        margin-bottom: 0;
        padding-top: 9px;
        height: 40%;
    }

    .MainTextWrapper {
        height: auto;
        padding-top: 0;
    }

    .InputEmail {
        width: 500px;
    }

    .FormInnerDescription {
        height: auto;
        font-size: 9pt;
        padding: 50px 20px 0;
        margin-bottom: 0;
    }

    .EndTitle {
        padding-top: 34px;
        font-size: 14pt;
    }
    .Social{
        margin: 10px 6px 0;
        width: 40px;
        height: 40px;
    }

    .InputEmail {
        width: 250px;
    }
    .FooterDescription {
        padding-top: 20px;
        font-size: 10pt;
    }

    .MainWrapper {
        height: 650px;
        grid-template-rows: 97px 63px 500px;
    }

    .SubscribeFooter {
        margin-top: 5px;
    }
    
    .LastPhrise {
        margin-top: 20px;
    }
}